﻿@{
    ViewBag.Title = "Home Page";
}

<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 1
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 2
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>
<div class="card">
	<div class="card-body">
		<h4 class="card-title">
			Статья 3
		</h4>
		<p class="card-text">Tincidunt integer eu augue augue nunc elit dolor, luctus placerat scelerisque euismod, iaculis eu lacus nunc mi elit, vehicula ut laoreet ac, aliquam sit amet justo nunc tempor, metus vel. </p>
		<p class="card-text"><small class="text-muted">01.01.2020</small></p>
	</div>
</div>